Diferencia entre revisiones de «MediaWiki:Common.css»

MinedNugget (discusión | contribs.)
Sin resumen de edición
Xstela (discusión | contribs.)
Sin resumen de edición
Línea 864: Línea 864:
/* [[Template:Grid]]: [[File:Grid Unknown.png]] */
/* [[Template:Grid]]: [[File:Grid Unknown.png]] */
.grid {
.grid {
position: relative;
    position: relative;
        align:center;
    display: inline-block;
display: inline-block;
    font-size: 16px;
font-size: 16px;
    text-align: center !important;
text-align: center !important;
    background-color: #8B8B8B;
background-color: #8B8B8B;
    border-width: 2px;
border: 2px solid #373737;
    border-style: solid;
border-right-color: #FFF;
    border-color: #373737 #FFF #FFF #373737;
border-bottom-color: #FFF;
    -moz-border-top-colors: none;
width: 2em;
    -moz-border-right-colors: none;
height: 2em;
    -moz-border-bottom-colors: none;
vertical-align: bottom;
    -moz-border-left-colors: none;
    border-image: none;
    width: 2em;
    height: 2em;
    vertical-align: bottom;
}
}
.grid.output {
.grid.output {